Oracle Linux Security Advisory ELSA-2022-0370

https://linux.oracle.com/errata/ELSA-2022-0370.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
cryptsetup-2.3.3-4.el8_5.1.x86_64.rpm
cryptsetup-devel-2.3.3-4.el8_5.1.i686.rpm
cryptsetup-devel-2.3.3-4.el8_5.1.x86_64.rpm
cryptsetup-libs-2.3.3-4.el8_5.1.i686.rpm
cryptsetup-libs-2.3.3-4.el8_5.1.x86_64.rpm
cryptsetup-reencrypt-2.3.3-4.el8_5.1.x86_64.rpm
integritysetup-2.3.3-4.el8_5.1.x86_64.rpm
veritysetup-2.3.3-4.el8_5.1.x86_64.rpm

aarch64:
cryptsetup-2.3.3-4.el8_5.1.aarch64.rpm
cryptsetup-devel-2.3.3-4.el8_5.1.aarch64.rpm
cryptsetup-libs-2.3.3-4.el8_5.1.aarch64.rpm
cryptsetup-reencrypt-2.3.3-4.el8_5.1.aarch64.rpm
integritysetup-2.3.3-4.el8_5.1.aarch64.rpm
veritysetup-2.3.3-4.el8_5.1.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/cryptsetup-2.3.3-4.el8_5.1.src.rpm

Related CVEs:

CVE-2021-4122




Description of changes:

[2.3.3-4.1]
- patch: fix CVE-2021-4122.
- Resolves: #2036906


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata